td {
    padding: 3px 0px 0 3px;
}

.title {
    color: #666600;
    font-weight: bold;
}

.title span {
    padding-left: 3px;
}

#addTab {
    position: absolute;
    left: 455px;
    top: 150px;
    width: 360px;
    height: 200px;
    z-index: 2;
    background-color: #FFFFFF;
    border: 1px solid #889D8F;
    padding: 0px;
    display: none;
    overflow: hidden;
}

#editTab {
    position: absolute;
    left: 455px;
    top: 120px;
    width: 360px;
    height: 350px;
    z-index: 1;
    background-color: #FFFFFF;
    border: 1px solid #889D8F;
    padding: 0px;
    display: none;
}

.txt {
    float: left;
}

.updatedvt {
    line-height: 23px;
    padding-left: 3px;
    width: 98%;
    border-bottom: 1px dashed #dcdcdc;
}

.upinfotitle {
    border-bottom: 1px solid #cccccc;
    color: red;
    font-weight: bold;
    line-height: 26px;
}

.verline {
    border-bottom: 1px dashed #cccccc;
    line-height: 26px;
}

.itemTable {
    margin-top: 8px;
    background: #CBD8AC;
}

#loaddiv {
    top: 0;
    left: 0;
    background: #cccccc;
    filter: Alpha(opacity=70);
    -moz-opacity: 0.7;
    position: absolute;
    z-index: 10000;
    width: 100%;
    height: 100%;
}

#mainmsg {
    padding-right: 8px;
}

.rightside {
    width: 49%;
    float: left;
    margin-right: 1%;
    height: 670px;
    scrollbar-face-color: #ffffff;
    scrollbar-highlight-color: #919192;
    scrollbar-shadow-color: #919192;
    scrollbar-3dlight-color: #ffffff;
    scrollbar-arrow-color: #919192;
    scrollbar-track-color: #ffffff;
    scrollbar-darkshadow-color: #ffffff;
}

.column {
    width: 49%;
    float: left;
    margin-right: 0.5%;
}

.placeholder {
    width: 98%;
    margin-left: 1%;
    background: #f0f0f0;
    border: 1px dashed #ddd;
}

.dbox {
    border: 1px solid #DEEAB6;
    width: 98%;
    margin-left: 1%;
    margin-top: 8px;
}

.dbox dt {
    height: 28px;
    line-height: 28px;
    font-weight: bold;
    color: #4D6C2F;
    cursor: move;
}

.dbox dt .l {
    float: left;
    padding-left: 8px;
}

.dbox dt .r {
    float: right;
    padding-right: 8px;
}

.dbox dt.lside {
    border-bottom: 1px solid #CFD7C4;
    background-color: rgb(239, 248, 229);
}

.dbox dt.rside {
    border-bottom: 1px solid #DEEAB6;
    background: url(../images/wbg.gif) repeat-x;
}

.dbox dd {
    padding: 0px;
}

.dbox dd.intable {
    padding-top: 3px;
}

#updatetest {
    padding: 6px;
    padding-left: 110px;
    background: url("../images/ico_spider.gif") no-repeat scroll 10px 15px transparent;
}

#quickmenu {
    width: 100%;
    height: 46px;
    overflow: hidden;
}

#quickmenu .icoitem {
    float: left;
    height: 24px;
    line-height: 24px;
    margin-top: 12px;
    padding-left: 30px;
    overflow: hidden;
}

.dboxtable td.nline {
    border-bottom: 1px dashed #CFD7C4;
    height: 26px;
}

.dboxtable1 ul li {
    float: left;
    border-bottom: 1px dashed #CFD7C4;
    height: 26px;
    line-height: 26px;
    display: inline;
    width: 48%;
    text-align: center;
}

.biz p {
    padding: 0 15px;
    line-height: 23px;
}

.biz img {
    float: right;
    margin: 40px 15px 0 15px;
}

.footer {
    line-height: 36px;
    margin-top: 8px;
    font-family: Verdana, Geneva, sans-serif;
}